# std::experimental::filesystem::directory_iterator::operator=

From cppreference.com
< cpp‎ | experimental‎ | fs‎ | directory iterator

directory_iterator& operator=(const directory_iterator&) = default; directory_iterator& operator=(directory_iterator&&) = default; |  | (filesystem TS)

| This section is incomplete

### Parameters

| This section is incomplete

### Return value

*this

### Exceptions

| This section is incomplete

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/experimental/fs/directory_iterator/operator%3D&oldid=68525"
Category:

- Todo without reason